Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1516914

Summary: Upgrade cmark to 0.28.3
Product: [Fedora] Fedora Reporter: Petr Pisar <ppisar>
Component: cmarkAssignee: Jens Petersen <petersen>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: jdulaney, petersen
Target Milestone: ---Keywords: FutureFeature
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: cmark-0.28.3-1.fc28 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-02-13 03:30:18 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Petr Pisar 2017-11-23 14:51:15 UTC
Latest Fedora delivers 0.27.1 version. Upstream released 0.28.3. When you have free time, please upgrade it.

Comment 1 Jens Petersen 2017-12-11 09:45:37 UTC
Thanks I decoupled it from ghc-cmark and built it for f28 Rawhide.

Comment 2 Jens Petersen 2018-02-13 03:30:18 UTC
We can backport to F27 if that is desirable.

Let me know if you want to comaintain.